CairoLineCap
CairoMatrix
Cairo
PHP Manual

# The CairoLineJoin class

(No version information available, might only be in Git)

## Introduction

## Class synopsis

CairoLineJoin {
/* Constants */
const integer MITER = 0 ;
const integer ROUND = 1 ;
const integer BEVEL = 2 ;
}

## Predefined Constants

`CairoLineJoin::MITER`

  Description here...

`CairoLineJoin::ROUND`

  Description here...

`CairoLineJoin::BEVEL`

  Description here...

CairoLineCap
CairoMatrix
Cairo
PHP Manual